{
  "id": 3377333,
  "name": "L. Martin, Appellee, v. Estate of Ida Illinois Martin, Deceased, by Daisy Martin Spilman, Administratrix of Estate of Ida Illinois Martin, Deceased, Appellant. Myrtle E. Martin and Nellie O. Smith, Co-Administratrices of Estate of Ida Illinois Martin, Deceased, Appellees",
  "name_abbreviation": "Martin v. Martin",
  "decision_date": "1941-04-14",
  "docket_number": "Gen. No. 9,279",
  "first_page": "259",
  "last_page": "259",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 259"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 446,
    "ocr_confidence": 0.602,
    "sha256": "6b10f3abb211a86f3749de51abcde54c627f96a2ccce7cf1c6c96078733f28f1",
    "simhash": "1:bd4216a57adf49ac",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. Martin, Appellee, v. Estate of Ida Illinois Martin, Deceased, by Daisy Martin Spilman, Administratrix of Estate of Ida Illinois Martin, Deceased, Appellant. Myrtle E. Martin and Nellie O. Smith, Co-Administratrices of Estate of Ida Illinois Martin, Deceased, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Riess.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Justice Riess."
      }
    ],
    "attorneys": [
      "Omer Poos, for appellant; Hill, Bullington & Vandever, for appellee."
    ],
    "corrections": "",
    "head_matter": "L. Martin, Appellee, v. Estate of Ida Illinois Martin, Deceased, by Daisy Martin Spilman, Administratrix of Estate of Ida Illinois Martin, Deceased, Appellant. Myrtle E. Martin and Nellie O. Smith, Co-Administratrices of Estate of Ida Illinois Martin, Deceased, Appellees.\nGen. No. 9,279.\nopinion filed April 14, 1941.\nOmer Poos, for appellant; Hill, Bullington & Vandever, for appellee."
  },
  "file_name": "0259-01",
  "first_page_order": 287,
  "last_page_order": 287
}
